» Ubuntu » Paket

Error

two or more packages specified (wicd-curses natty)